Kanditatur als Schatzmeister

24 February 2012 13:02 - Atropos

Status: Considered Start date: 24 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Vorname: GILLES

Nachname: KOCH

Kandidiere für: SCHATZMEISTER

Nick: GILLES

Alter: 52

Beruf: ÖKONOM; SEIT 17 JAHREN SELBSTÄNDIG; FUND MANAGER; VENTURE CAPITALIST

Sprachkenntnisse:ENGLISCH, DEUTSCH, FRANZÖSISCH

Technische Kenntnisse: PC/MAC; MS: WORD, PP, EXCEL; APPLE: PAGES,KEYNOTES, NUMBERS

Weitere Fähigkeiten: PRÄSENTATIONEN GESTALTEN & GEBEN IN ALLEN DREI SPRACHEN; FUND RAISING FÜR MEINE

INTERNATIONALEN PROJEKTE;

Engagement in Vereinen/Parteien: NuL

Politische Erfahrung: Habe Politik bisher immer gemieden

Ziele für diese Amtszeit: Der Aussage von Steve Jobs zu folgen: "The people who are crazy enough to think they can change

the world are the ones who do.

Bisherige Aufgaben in der Partei: NEU; KEINE

Beschreibe dich: Vater von 2 Töchtern (9,10); seit 12 Jahren verheiratet ; Durchschnitt interessiert mich nicht; kreativ; Ich habe

das Email bezüglich der Vakanz des Schatzmeisters erhalten und könnte mich

dafür begeistern. Ich bin seit 17 Jahren selbständiger Ökonom, aktiv im Venture

Capital und verwalte meinen eigenen Commodity Trade Finance Fund. Bin seit 17 Jahren

aktiv im internationalen Fundraising und habe somit keine Zahlen- oder

Buchhaltungsphobie

History

#1 - 25 February 2012 18:22 - Exception

- Description updated

#2 - 25 February 2012 18:23 - Exception

- File Schatzmeister_Gilles.pdf added

#3 - 17 May 2012 19:32 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100

Files

L1001246.jpeg 31.3 KB 24 February 2012 Atropos

Schatzmeister_Gilles.pdf 70.3 KB 25 February 2012 Exception
